Bug 128155 - HISTORY and MAINTAINER should be in %doc
HISTORY and MAINTAINER should be in %doc
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: util-linux (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
Ben Levenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-19 09:40 EDT by Moritz Barsnick
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-22 11:13:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Moritz Barsnick 2004-07-19 09:40:06 EDT
Description of problem:
The files named "HISTORY" and "MAINTAINER" from the util-linux source 
should be packaged, and therefore listed in the %doc section of the 
util-linux spec file.

Version-Release number of selected component (if applicable):
2.12a-2

How reproducible:
always

Steps to Reproduce:
1. rpm -qd util-linux
2.
3.
  
Actual results:
no HISTORY or MAINTAINER listed

Expected results:
HISTORY and MAINTAINER listed

Additional info:
Just IMHO. YMMV.  ;-)
Comment 1 Elliot Lee 2004-07-22 11:13:25 EDT
Fixed in my CVS checkout.

Note You need to log in before you can comment on or make changes to this bug.